libkf5kiogui5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb


Advertisement

Description

libkf5kiogui5 - resource and network access abstraction (KIO gui library)

Property Value
Distribution Ubuntu 18.10 (Cosmic Cuttlefish)
Repository Kubuntu Backports i386
Package name libkf5kiogui5
Package version 5.52.0
Package release 0ubuntu1~ubuntu18.10~ppa1
Package architecture i386
Package type deb
Installed size 100 B
Download size 27.70 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5kiogui5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_amd64.deb 5.52.0 amd64 Kubuntu Backports
libkf5kiogui5_5.50.0-0ubuntu2_i386.deb 5.50.0 i386 Ubuntu Universe
libkf5kiogui5_5.50.0-0ubuntu2_amd64.deb 5.50.0 amd64 Ubuntu Universe
libkf5kiogui5 - - -

Requires

Name Value
libc6 >= 2.4
libkf5coreaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5kiocore5 >= 5.19.0
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.8.0~
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkf5kiogui5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb
Source Package kio

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5kiogui5 deb package:
    # sudo apt-get install libkf5kiogui5

See Also

Package Description
libkf5kiontlm5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb resource and network access abstraction (KIO NTLM library)
libkf5kiowidgets5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb resource and network access abstraction (KIO widgets library)
libkf5kirigami2-5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb set of QtQuick components targeted for mobile use
libkf5kirigami2-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb set of QtQuick components targeted for mobile use (documentation)
libkf5kjs-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Support for JS scripting in Qt applications
libkf5krosscore5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Multi-language application scripting
libkf5krossui5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Multi-language application scripting
libkf5mediaplayer-data_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Plugin interface for media player features
libkf5mediaplayer-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Plugin interface for media player features
libkf5mediaplayer5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Plugin interface for media player features
libkf5modemmanagerqt-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Qt wrapper library for ModemManager (documentation)
libkf5modemmanagerqt6_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Qt wrapper library for ModemManager
libkf5networkmanagerqt-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Qt wrapper for NetworkManager - devel files
libkf5networkmanagerqt-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Qt wrapper for NetworkManager - library (documentation)
libkf5networkmanagerqt6_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Qt wrapper for NetworkManager - library
Advertisement
Advertisement